$Laufwerke = $(Get-PSDrive | where {$_.Free}).Name

Write-Host "Laufwerke: " $Laufwerke
$i = 0

foreach($LaufwerksBuchstabe in $Laufwerke)
{
    $Laufwerke[$i] =  $LaufwerksBuchstabe + ":\"
    Write-Host $LaufwerksBuchstabe
    
    $i++
}

Write-Host "Laufwerke: " $Laufwerke
$Laufwerke[0] = $(Split-Path $Laufwerke[0])
Write-Host $Laufwerke[0]
#Write-Host $CMod